if [ -r /etc/sgml/sgml-docbook-dtd-3.1.cat ]; then
   cp -f /etc/sgml/sgml-docbook-dtd-3.1.cat /etc/sgml/sgml-docbook-dtd-3.1.cat.old
   echo "The old /etc/sgml/sgml-docbook-dtd-3.1.cat file has been copied to /etc/sgml/sgml-docbook-dtd-3.1.cat.old"
fi
install-catalog --add /etc/sgml/sgml-docbook-dtd-3.1.cat     /usr/share/sgml/docbook/sgml-dtd-3.1/catalog &&
install-catalog --add /etc/sgml/sgml-docbook-dtd-3.1.cat     /etc/sgml/sgml-docbook.cat
